@media only screen and (max-width: 850px) {
	body,html {
		width: 100% !important;
	}
	.slider_top .resp-small {
		font-size: 20px !important;
	}
	.slider_top .resp-med {
		font-size: 30px !important;
	}
	.slider_top .resp-large {
		font-size: 40px !important;
	}
	.showcase {
		width: 100% !important;
		overflow-y: hidden;
		overflow-x: scroll;
	}
	#sidebar_l .sidob,#sidebar_r .sidob {
		background: none !important;
		height: auto !important;
	}
	.col_resp {
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	.contact-form label
		{
		width: 100% !important;
	}
	,
	.ui-tabs-vertical .ui-tabs-panel {
		width: 80% !important;
	}
	.fullwimage,.grid_fullw {
		width: 100%;
		position: relative;
		left: auto;
	}
	.aq-block-ful,.fullwimage {
		height: auto !important;
	}
	.grid_fullw .grid_alignp .recent_inside {
		position: relative;
	}
	.slider_top .icons {
		margin-bottom: 10px !important;
	}
	.aq-template-wrapper .aq_span1 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span2 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span3 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span4 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span5 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span6 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span7 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span8 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span9 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span10 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span11 {
		width: 100% !important;
	}
	.aq-template-wrapper .aq_span12 {
		width: 100% !important;
	}
	.arrow {
		display: none !important;
	}
	.grid_fullw .recent_inside {
		height: auto !important;
	}
	.grid_fullw .left_image_text,.grid_fullw .right_image_text,.grid_alignp.right_image_text .recent_inside,.grid_alignp.left_image_text .recent_inside,.grid_fullw .only_image_wide,.grid_fullw .only_image_wide
		{
		width: 100% !important;
		float: none !important;
	}
	.frame .hidden_block,.grid_fullw .grid_alignp .frame.hidden_block,.aq-block-aq_revslider_block .cl
		{
		display: none !important;
	}
	.grid_fullw .grid_alignp.col4 .recent_inside {
		height: auto !important;
	}
	.grid_alignp .frame,[class *="aq_span"] {
		float: none !important;
		margin-left: 0 !important;
	}
	.bttn,.bttn_big,.bttn_big.very {
		margin-bottom: 5px !important;
		margin-right: 0px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.col3r,.col3rr {
		width: 100% !important;
		float: none !important;
	}
	#socials {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.head_top {
		height: 85px !important;
	}
	h1.title,h1.title a,a h1.title {
		font-size: 25px !important;
		padding-left: 10px;
	}
	.logo,.blog-description {
		float: none !important;
		text-align: center;
		position: relative;
	}
	.blog-description {
		margin-bottom: 10px;
	}
	.bg_mid_alpha .col1,.bg_mid_alpha .col2,.bg_mid_alpha .col3,.bg_mid_alpha .col4
		{
		padding: 0px 28px 28px 0 !important;
		padding-right: 0px !important;
	}
	.wrapper_p,.side,.col1s,.col1,.col2,.col3,.col4,.col1s,.col2s,.col3s,.col4s,.htop_widgets .ui-tabs .ui-tabs-nav li
		{
		width: 100% !important;
		padding-right: 0px !important;
		padding-left: 0px !important;
		margin-right:0px!important;
	}
	.htop_widgets .ui-tabs-nav,.htop_widgets .ui-tabs .ui-tabs-nav li {
		width: 100% !important;
		padding: 0 !important;
		margin: 0 !important;
	}
	.htop_widgets .ui-tabs .tabcontent {
		padding-top: 20px !important;
	}
	.htop_bar {
		display: none !important;
	}
	.col2 {
		margin-bottom: 28px !important;
	}
	.widget {
		padding-right: 0px !important;
	}
	.video-js {
		width: 100% !important;
	}
	.wrapper_p {
width: 98%!important;
	padding-left:1%!important;
	padding-right:1%!important;
	}
	#sidebar_r,#sidebar_l {
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	#sidebar_r {
		margin-top: 28px !important;
	}
	.cb4_featured_post img,.cb4_recent_posts img,.widget .adi img {
		width: 100%;
	}
	.in,.page-title {
		margin-bottom: 10px !important;
	}
	#slider img,.slider img,.framein img {
		width: 100%;
		height: auto;
	}
	.blog_item {
		width: 100%;
		height: auto !important;
	}
	.contact-text,.contact-form {
		float: none !important;
		width: 100% !important;
	}
	.slide_text {
		display: none;
	}
	.slide_c {
		width: 100% !important;
		height: auto !important;
	}
	.cb4_media,.frame,table {
		width: 100% !important;
	}
	.cb4_media .cb4_media,#slider .cb4_media,.slider .cb4_media {
		height: 250px !important;
	}
	#top_widget {
		height: 23px;
		!
		important;
	}
	.head_top {
		margin-top: 0px !important
	}
	.fixed_top {
		height: 0px !important
	}
	.f70,.f30 {
		float: none !important;
		clear: both;
	}
	.f30 {
		margin-left: 0px !important;
		width: auto !important;
	}
	.scroll_top {
		display: none;
	}
	.top_header_left {
		display: none;
	}
	.top_header {
		width: 100% !important;
		height: auto !important;
		padding: 0 !important;
		border-right: 0 !important;
	}
	.top_header_widget {
		width: 100% !important;
		padding: 0 !important;
		border-right: 0px !important;
	}
	.head_top_container {
		padding-top: 0px !important;
	}
	.cb-tweets li .tweetright {
		width: auto;
		float: none;
	}
	.logo,.top_l {
		margin: 0 auto;
		float: none;
	}
	.top_r {
		height: 49px;
	}
	.col3r {
		width: 100% !important;
	}
	.footer .col3r .cb4_recent_posts .col1 {
		width: 90% !important;
	}
	.top_header_widget,.top_header_left_widget,.t_hide {
		display: none !important;
	}
	.slider_top .rev_slider_wrapper,.slider_top {
		top: 0px !important;
		margin-bottom: 0px !important;
	}
	body,html,wrapper_p {
		overflow-x: hidden !important;
	}
	h1.title,h1.title a,a h1.title {
		padding-left: 0px !important;
	}
.socials_f > ul {
float: none!important;
padding-top: 20px!important;
}.f70,.f30{width:100%;}	.widget_top #socials_a li.w16, .socials_f li.w16 {
margin-left:0;margin-right: 5px;
}.col3-2.mb {
width: 100%;
margin-top: 30px;
margin-bottom: 20px;
}.bg_mid_alpha > .wrapper_p {width:98%!important;padding-left:0;padding-right:0;}
.titlo{
width: 98%;}
.logo{display:block;width:100%;}
.top_r{width:100%;display:block;}
.postbox .bttn.read {
margin: 0 auto!important;}
.logo a {
margin: 0 auto;
text-align: center;
display: table;
}.head_top_container {
padding-top: 11px!important;
}
.arrt {
top: 62px;
}.arrt.t55 {
top: 63px;
}.col1.slidy-trend,.col2.slidy-trend,.col3.slidy-trend,.col4.slidy-trend {
width:293px!important;padding:0!important;
margin-right:30px!important;
}.rightimp,.slidy-trend.rightimp,.rightimp.col3.slidy-trend{
	margin-right:0!important;	padding:0!important;
}#im img, #im {
width: 100%;
margin-bottom: 20px;
}.port_item_in {
max-width: 100%!important;
}.port_arrows {
bottom: -40px;
}.slidy-trend.noalig {
width: 210px!important;
margin-right: 10px!important;
margin-bottom: 0!important;
}.slidy-trend.noalig .frame {
width: 120px!important;
margin-right: 10px!important;
float: left!important;
margin-bottom: 0!important;
}#sidebar_l {
margin-top: -75px!important;
margin-bottom: 50px!important;
}.cb4_popular_recent .frame {
float: left;
margin-right: 10px;
width: auto!important;
}.aligt .bttn_big {
margin-top: 20px;
}.look_now h3 {
width: 73%;
}.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {
width: 47%;
margin-right: 4%!important;
}.checkout-button.button.alt.submit.gr {
margin-top: 20px!important;
}.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
float: right;
width: 100%;
text-align: right;
}.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
float: none;
width: 100%!important;
}.contact-right {
position: absolute;
right: auto;
top: -30px;
left: 70%;
}.aq-block .wpcf7 {margin-bottom:150px;}
.news.news-top{width:100%;}.cb4_more_posts .col4, .cb4_more_posts .col4s {
width: 23.05%!important;
margin: 0px 2.6% 48px 0!important;
float: left!important;
}.testimonial_img {
float: left;
margin-right: 20px;
width:auto!important;
}.left_date {
width: 85px;
}.rb {
color: #000!important;
}.resp_t_100{margin-top:100px!important;}
.resp_hide{display:none!important;}
.resp_red a{color:#ff2c34 !important}
.anythingSlider{width:100%!important;}
.testimonials .anythingSlider{
background: #1f1f1f;}.resp_50{margin-top:50px!important;}.resp_m50{margin-top:-65px!important;}
.bg_mid_alpha h3.titles {
font-size: 15px;
}.fl {
float: left;
width: 60%;
}.fr {
width: 98%;
}.col3-3{width:100%;}.col3-2.mb {
width: 98%;
margin-top: 30px;
margin-bottom: 20px;
margin-right: 0!important;
}.haveimage{background-size:auto!important;}
.bg_mid_alpha .bttn_look{margin-top:-50px!important;}
.top_thumb{display:none!important;}
.top_images{width:100%;float:none!important;}
.top_list_con{position:relative;float:none;width:98%;left:0;}



/*MOBILE MENU*/

ul.cb-menu {display:none}.nav-mobile {background:url(../img/menu.png) center top no-repeat transparent!important;width: 40px;
height: 40px;display:block;
cursor:pointer;}
.nav-mobile{display:block;
z-index: 999;
position: absolute;top:0;}#mobile-menu{
z-index: 999;background:#000;background:rgba(0,0,0,0.8);top:50px;
position: absolute;}
.nav-mobile {display:block;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;margin-top:10px;
transition: all 0.5s ease-out;}
#mobile-menu li ul {
display: none;
}
.nav-mobile a {border:0!important;}
.nav-mobile:hover {opacity:0.8;}
#mobile-menu li a {
display: block;
color: #FFF;
font-size: 13px;
line-height: 40px;
padding-left: 7px;
height: 40px;
opacity: 1!important;
border-bottom: 1px solid #222;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}
#mobile-menu a:hover {color:#ff2c34;}
#mobile-menu li:hover > ul {display:block;}#mobile-menu .sub-menu a {
padding-left: 15px;
font-size: 12px;
line-height: 35px;
height: 35px;
background: #ff2c34;
border-bottom: 1px solid rgba(0,0,0,0.1);
}#mobile-menu .sub-menu a:hover,#mobile-menu .sub-menu .current-menu-item a,#mobile-menu .sub-menu .current_page_item a {
color: #ff2c34;
background:#000;
}

/*MOBILE MENU END*/




	
}